.sample
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-size: 20px;
line-height: 25px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 18px;
padding-right: 18px;
margin: 2cm;
width: 10cm;
font-weight: bold;
}
#topnav
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #000000;
font-size: 11px;
text-decoration: none;
padding: .3em 1.5em;
font-weight: bold;
}
#topnav a
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
text-decoration: none;
font-weight: bold;
}
#topnav a:hover
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
text-decoration: none;
font-weight: bold;
background-color: #666666;
padding: .3em 0em;
}

.content
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 12px;
line-height: 15px;
}
.footer
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #000000;
font-size: 10px;
}
#leftnav
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
font-size: 11px;
}
#leftnav a
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
font-weight: bold;
}
#leftnav a:hover
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
font-weight: bold;
}
#rightnav
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
font-size: 12px;
}
#rightnav a
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #cc9900;
}
#rightnav a:hover
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #cc9900;
}
.table
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #000000;
font-size: 11px;
}
.title
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #003366;
font-size: 18px;
line-height: 20px;
font-weight: bold;
}
.titlesm
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #cc9900;
font-size: 14px;
line-height: 16px;
font-weight: bold;
}.Fatty {
	font-size: 14px;
}
.Fatty font {
	font-size: 16px;
}
